Subject: Why is Karan Johar angry at Karthik Aryan?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 11:08:54 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Why is Karan Johar angry at Karthik Aryan?

Answer from Kanthaswamy Balasubramaniam

Someone called Madhvani or Madhavi cosigned a Loan of Rs. 3.75 Crore for Kartik Aryan enabling him to purchase a Foreign Car costing Rs. 4–4.5 Crore. This was done to enhance 
Read More: http://www.quora.com/Why-is-Karan-Johar-angry-at-Karthik-Aryan?top_ans=276802281
-----
Question: My RMG at TCS is forcing me to work in night shifts for the ITIS project. I told him I can't work in shifts because my parents are not allowing it. Now he is forcing me to work in night shifts or resign. What should I do?

Answer from Nitin Yadav

Even one of my friend was in almost similar situation one year back. I will share his experience hope that works for you too.

He was released from a project and as procedure 
Read More: http://www.quora.com/My-RMG-at-TCS-is-forcing-me-to-work-in-night-shifts-for-the-ITIS-project-I-told-him-I-cant-work-in-shifts-because-my-parents-are-not-allowing-it-Now-he-is-forcing-me-to-work-in-night-shifts-or-resign-What-should-I-do?top_ans=35229462
-----
Question: Is there anything you would like to criticize about something you found on the internet today?

Answer from Hritik Taletiya

This Question asked by one coward Anonymous Guy

Why?

Because I appreciate Indian Feminists in my answers

Earlier also, I posted one answer appealing Quorans to report such 
Read More: http://www.quora.com/Is-there-anything-you-would-like-to-criticize-about-something-you-found-on-the-internet-today?top_ans=261689823
-----
Question: What is a Kpop opinion you have that you can be bashed for 🧍‍♀️?

Answer from Cherry Chiang

jackson wang is problematic.

im so sorry jackson stans. But if he keeps on going with his stance, i will never support his career. I know many of ya’ll defend him by saying h
Read More: http://www.quora.com/What-is-a-Kpop-opinion-you-have-that-you-can-be-bashed-for?top_ans=276638705
-----
Question: Should I call the HR after an interview?

Answer from Parimal Modi

You should not call an HR after interview due to below reasons.

1. If you have cleared, they would definitely get back to you as they wouldn't want to lose a good candidate.

Read More: http://www.quora.com/Should-I-call-the-HR-after-an-interview?top_ans=251779048
-----
Question: I am getting an in-hand salary of 33k. How should I plan my investments and savings?

Answer from Rahul Chatterjee

1. Just assume that your in-hand salary is 20k and not 33k.
2. Your lifestyle has to adjust accordingly to a 20k salary per month. Tough but this is important.
3. The remainin
Read More: http://www.quora.com/I-am-getting-an-in-hand-salary-of-33k-How-should-I-plan-my-investments-and-savings?top_ans=274449422
-----
Question: If Ripple gets bought by SWIFT, are all my XRP coins worth nothing?

Answer from Vincent Debast

I will give you my answer as a former SWIFT employee as I think these talks are very one-sided due to the strong restrictions on employee communications at SWIFT.

I would lik
Read More: http://www.quora.com/If-Ripple-gets-bought-by-SWIFT-are-all-my-XRP-coins-worth-nothing?top_ans=104647112
-----
Question: Who has the edge, Modi or Mamata in 2021 West Bengal's election?

Answer from Pradeep Kumar

Gone are the days when congress had the edge. It's now more than 45 years, Congress is basically in zero stake in West Bengal.

Gone are days of Left front who ruled the state
Read More: http://www.quora.com/Who-has-the-edge-Modi-or-Mamata-in-2021-West-Bengals-election?top_ans=278019403
-----
Question: Less than a year elapsed between June 6, 1944 (D-Day) and May 8, 1945 (V-E Day). How was it possible for Western allied armor and boots to make it to mainland Germany in such a short time?

Answer from Alex Mann

It’s crucial to understand just how screwed Germany was by June 1944.

First off they had lost Russia- all of Russia. They had been pushed back clear to their own borders very
Read More: http://www.quora.com/Less-than-a-year-elapsed-between-June-6-1944-D-Day-and-May-8-1945-V-E-Day-How-was-it-possible-for-Western-allied-armor-and-boots-to-make-it-to-mainland-Germany-in-such-a-short-time?top_ans=278479522
-----
Question: Is there a reason why BDS doctors are less respected and paid than MBBS doctors?

Answer from Anantam Mudgal

Again this question 😅😂 common man ok let's settle this. Shall we?😏

( Now this question is only for those who can imagine not for those who can take anything on their nerve an
Read More: http://www.quora.com/Is-there-a-reason-why-BDS-doctors-are-less-respected-and-paid-than-MBBS-doctors?top_ans=253959245
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=c3c8ea1ca4184882abcd58f499e5583c&uid=oaI5nJBvtz4

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=c3c8ea1ca4184882abcd58f499e5583c&t=1620040133145093&token=6c8314abb3f2f5296d5da91ab99b29831b551b05f6dd0cd54091681d08ae4b43009b3d75ed488eb87efd1360e9ff339c9b9fe828c5a6d55d8267ee4e0363d3dc&type=2&uid=1229773278